Subject: Trainer Candidate - Anamika Gupta
From: Anamika Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 9 Jan 2023 01:41:07 -0500

| | Tech Support Test

Name | Anamika Gupta
E-mail | [email-masked]
Phone Number | (+91) 8619692808
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Teleperformance | AM | 3 Dec 2020 | 38000
Previous Employer 2 | Tech Mahindra | TL | 5 Sept 2022 | 42000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | Quality has always been a major part of the role. Auditing the emails, chats and calls and then grooming agents on soft skills and process skills has been one of the major KPI. I have led many quality sessions and assisted the quality team in running various process skill sessions.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation which I handled in my past organization was when all the teams were shuffled and unfortunately, I got the majority of average and below average quartile agents. In order to maintain the overall team’s performance I had to take sessions on soft skill and process every alternative day. Eventually the hard work paid off and the team collectively scored the highest quality marks in a month.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means meeting the customer’s expectations and great customer service is going extra mile to add the WOW experience.
What according to you makes you a good candidate for this position? | I am confident, experienced and I have pleasant personality. I believe I have what it takes to be an exceptional trainer as I have the knowledge of operations as well and with the experience I believe I can overcome any challenge that will come across my way.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |